Subject: Re: On Topic?
From: Stephen Bowie <[email-masked]>
To: Thomas Desmond <[email-masked]>
Cc: Robert Cohen <[email-masked]>, [email-masked], Lightwave Post <[email-masked]>
Date: Mon, 2 Oct 1995 16:39:38 -0400 (EDT)

On Mon, 2 Oct 1995, Thomas Desmond wrote:

>    I think that Robert Cohen is right.  I'm sure that many people reading 
> this list find the hardware related discussions very helpful.  I, for 
> one, hope they continue.
> 

Ditto...every second post I see by someone using another platform is a 
plea for help.  Makes me glad I stuck with my Ami :)

NT for Lightwave, Amiga for video....what's wrong with this picture? 

	NOTHING!!

Steve.

	Steve Bowie [email-masked] 
	North York, Ontario, Canada
	(Somewhat Optimistic Company Name Removed out of 
	 Modesty and Respect - for Now! :-)

--
Stephen Bowie <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]